DOYENSYS Knowledge Portal




We Welcome you to visit our DOYENSYS KNOWLEDGE PORTAL : Doyensys Knowledge Portal




Friday, January 13, 2017

Oracle Applications R12.2 Installation "ERROR : Cannot patch 10.1.2 Tools" during installation at 46% : -- Refernce Doc ID - 2100070.1

Installing 10.1.2 Tools patches.
Using /u01/oracle/DEV/fs2/inst/apps/DEV_r12dev/temp/xmldocs/instToolPatches.xml
Executing command: /OracleFiles/startCD/Disk1/rapidwiz/jre/Linux_x64/1.6.0/bin/java -cp /u01/oracle/DEV/fs2/inst/apps/DEV_r12dev/temp/ASInstallHome/fnd/../j11067592_fnd.zip:/u01/oracle/DEV/fs2/inst/apps/DEV_r12dev/temp/ASInstallHome/fnd/java/3rdparty/stdalone/xmlparserv2.zip -Doracle.apps.fnd.txk.env_home=/u01/oracle/DEV/fs2/EBSapps/appl/admin/DEV_r12dev/ -Doracle.apps.fnd.txk.runtime.config=/u01/oracle/DEV/fs2/inst/apps/DEV_r12dev/temp/xmldocs/instToolPatches.xml oracle.apps.fnd.txk.config.InstallService
Fatal Error: TXK Install Service
oracle.apps.fnd.txk.config.ProcessStateException: FileSys OS COMMAND Failed : Exit=2 See log for details. CMD= make -f ins_forms.mk sharedlib install ## Node=NodeId=1232 Type=24 TypeName=filesys_patch_action Name= RefId=457 State=init ConfigDoc=APPS_C_HOME ParentDoc=null Topology=R12 Action=os_cmd
at oracle.apps.fnd.txk.config.FileSysPatchActionNode.doFileSysOSCmd(FileSysPatchActionNode.java:169)
at oracle.apps.fnd.txk.config.FileSysPatchActionNode.processState(FileSysPatchActionNode.java:101)
at oracle.apps.fnd.txk.config.PatchActionNode.processState(PatchActionNode.java:187)
at oracle.apps.fnd.txk.config.PatchNode.processState(PatchNode.java:338)
at oracle.apps.fnd.txk.config.PatchesNode.processState(PatchesNode.java:79)
at oracle.apps.fnd.txk.config.InstallNode.processState(InstallNode.java:68)
at oracle.apps.fnd.txk.config.TXKTopology.traverse(TXKTopology.java:594)
at oracle.apps.fnd.txk.config.InstallService.doInvoke(InstallService.java:224)
at oracle.apps.fnd.txk.config.InstallService.invoke(InstallService.java:237)
at oracle.apps.fnd.txk.config.InstallService.main(InstallService.java:291)
Cannot patch 10.1.2 Tools.
RW-50010: Error: - script has returned an error: 1
RW-50004: Error code received when running external process. Check log file for details.
Running APPL_TOP Install Driver for DEV instance

Cause:

Verify the rpm glibc-devel*i686

rpm -qa --qf "%{n}-%{v}-%{r}.%{arch}\n" | grep glibc-devel-*.i686


Solution:

-The package RPM glibc-devel-2.17-55.el6.i686.rpm is required
-Install 'glibc-devel-2.17-55.el6.i686.rpm' (32-bit) or higher version.



No comments: